@charset "utf-8";

#tudo 

{

	margin:auto;	
    
}

.subtitulo_areas {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #FF0000;

	text-decoration: none;

	font-weight: bold;

}

.txt_areas {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #666666;

	text-decoration: none;

}





.txt_menu

{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #0099CC;

	text-decoration: none;	

}

.txt_fale {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-transform: capitalize;

	color: #39F;

	text-decoration: none;

}

.cx_fale_txt {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #5B87BD;

	text-decoration: none;

	border: 1px solid #7994FF;

}







.txt_submenu

{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #0099CC;

	text-decoration: none;	

}



#rodape

{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFF;

	text-decoration: none;

	text-align: center;

	margin-left: 140px;

}

.description_produ {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #233E8B;

	text-decoration: none;

	text-transform: capitalize;

}

.mouse_img {

	cursor: pointer;

}

